/*Main*/
html {
    background-color: #cccccc;
}

#main-container {
    margin:     10px;
    border:     4px solid grey;
    background: #ffffff;
}

/*Header*/
header {
    background-color: #222222;
    padding:          20px;
    border-bottom:    4px solid grey;
    color:            #eeeeee;
}

header a, header a:visited {
    color:           #ffffff;
    text-decoration: underline;
}

header a:hover, header a:active {
    color: #cccccc;
}

.logout {
    margin-top: 10px;
}

.uk-button.log-out {
    color: #000000;
}

.uk-button.log-out:hover {
    color: #969696;
}

.grid-fix {
    margin-left: 0;
}

/*Left Menu*/
#menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:   12px;
    margin-left: -25px;
}

.menu-holder {
    max-width:        260px;
    background-color: #222222;
    border-right:     4px solid grey;
}

#menu .menu_list {
    list-style:  none;
    margin-left: -10px;
    padding-top: 10px;
}

.menu_list i {
    color:     #999999;
    font-size: 14px;
}

.menu_list li {
    line-height: 24px;
}

#menu a, #menu a:link, #menu a:active, #menu a:visited {
    color:           #ffffff;
    text-decoration: none;
    font-size:       14px;
}

#menu a:hover {
    color:           #ffffff;
    text-decoration: underline;
}

/*Content*/
#content {
    background-color: #ffffff;
    padding:          20px 20px 20px 35px;
    min-height:       650px;
}

.dashboardLink {
    margin:     10px 5px !important;
    float:      left;
    text-align: center;
}

.containerBox {
    border:  solid 1px #cccccc;
    padding: 15px;
    margin:  20px 0 20px 0;
}

.containerBox_title {
    position:         relative;
    border:           solid 10px #ffffff;
    border-width:     0 10px 0 10px;
    background-color: #ffffff;
    top:              -25px;
}

.dashboard-i {
    display:       block;
    box-sizing:    border-box;
    border-radius: 100%;
    color:         #ffffff;
    font-size:     40px;
    position:      absolute;
    top:           50px;
    left:          50%;
    margin-left:   -18px;
    margin-top:    -20px;
}

.dashboard-i-holder {
    background-color: #008fd5;
    width:            100px;
    height:           100px;
    border-radius:    100%;
    position:         relative;
    margin-bottom:    10px;
}

.dashboard-a {
    position: relative;
}

a.dashboard-a:hover {
    text-decoration: none;
}

.dashboard-i-text {
    color:       #727171;
    font-size:   20px;
    line-height: 24px;
}

.dashboard-i-text:hover {
    color:           #727171;
    text-decoration: none;
}

/*Footer*/
footer {
    background-color: #222222;
    color:            #eeeeee;
    height:           50px;
    width:            100%;
    border-top:       4px solid grey;
}

.copyright {
    margin-top: 15px;
}

/*Buttons*/
.uk-button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors:   none;
    -moz-border-right-colors:  none;
    -moz-border-top-colors:    none;
    background:                #f7f7f7 linear-gradient(to bottom, #ffffff, #eeeeee) repeat scroll 0 0 border-box;
    border-color:              rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.3);
    border-image:              none;
    border-radius:             4px;
    border-style:              solid;
    border-width:              1px;
    color:                     #666666;
    padding:                   0 12px;
    text-shadow:               0 1px 0 #ffffff;
    text-transform:            none;
}

.uk-button:not(:disabled) {
    cursor: pointer;
}

.uk-button:focus, .uk-button:hover {
    background-color: #fafafa;
    background-image: none;
    color:            #666666;
    outline:          0 none;
    text-decoration:  none;
}

.uk-button.uk-active, .uk-button:active {
    background-color: #f5f5f5;
    background-image: none;
    border-color:     rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow:       0 2px 4px rgba(0, 0, 0, 0.1) inset;
    color:            #666666;
}

.uk-button-primary {
    background-color: #009dd8;
    background-image: linear-gradient(to bottom, #00b4f5, #008dc5);
    border-color:     rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    color:            #ffffff;
    text-shadow:      0 -1px 0 rgba(0, 0, 0, 0.2);
}

.uk-button-primary:focus, .uk-button-primary:hover {
    background-color: #00aff2;
    background-image: none;
    color:            #ffffff;
}

.uk-button-primary.uk-active, .uk-button-primary:active {
    background-color: #008abf;
    background-image: none;
    border-color:     rgba(0, 0, 0, 0.4) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow:       0 2px 4px rgba(0, 0, 0, 0.2) inset;
    color:            #ffffff;
}

input.uk-button.uk-button-success, .uk-button-success {
    background-color: #82bb42;
    background-image: linear-gradient(to bottom, #9fd256, #6fac34);
    border-color:     rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    color:            #ffffff;
    text-shadow:      0 -1px 0 rgba(0, 0, 0, 0.2);
    border-radius:    4px;
}

input.uk-button.uk-button-success:focus, input.uk-button.uk-button-success:hover, .uk-button-success:focus, .uk-button-success:hover {
    background-color: #8fce48;
    background-image: none;
    color:            #ffffff;
}

input.uk-button.uk-button-success.uk-active, .uk-button-success.uk-active, .uk-button-success:active {
    background-color: #76b430;
    background-image: none;
    border-color:     rgba(0, 0, 0, 0.4) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow:       0 2px 4px rgba(0, 0, 0, 0.2) inset;
    color:            #ffffff;
}

.uk-button-danger {
    background-color: #d32c46;
    background-image: linear-gradient(to bottom, #ee465a, #c11a39);
    border-color:     rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    color:            #ffffff;
    text-shadow:      0 -1px 0 rgba(0, 0, 0, 0.2);
}

.uk-button-danger:focus, .uk-button-danger:hover {
    background-color: #e33551;
    background-image: none;
    color:            #ffffff;
}

.uk-button-danger.uk-active, .uk-button-danger:active {
    background-color: #c91c37;
    background-image: none;
    border-color:     rgba(0, 0, 0, 0.4) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow:       0 2px 4px rgba(0, 0, 0, 0.2) inset;
    color:            #ffffff;
}

.uk-subnav-pill > * > * {
    color: #009dd8;
}

.uk-subnav-pill > * > *:focus, .uk-subnav-pill > * > *:hover {
    background:      #fafafa none repeat scroll 0 0;
    box-shadow:      0 0 0 1px rgba(0, 0, 0, 0.1);
    color:           #009dd8;
    outline:         0 none;
    text-decoration: none;
}

.uk-subnav-pill > .uk-active > * {
    background: #009dd8 none repeat scroll 0 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2) inset;
    color:      #ffffff;
}

.uk-subnav > .uk-disabled > * {
    background:      rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow:      none;
    color:           #999999;
    cursor:          text;
    text-decoration: none;
}

/*Form Elements*/
.uk-form-horizontal .uk-form-controls {
    margin-left: 150px;
}

.uk-form-controls.uk-form-controls-text.editor-control {
    margin-left: 200px;
}

.wysiwygEditor {
    margin-top: 10px;
}

.uk-form-file {
    margin-top: 10px;
}

.forms {
    margin-top: 30px;
}

.selectopt {
    color: #888888;
}

.uk-thumbnail-minix {
    width: 75px;
}

/*Login Form*/
.containerPWBox {
    border:        solid 1px #cccccc;
    padding:       20px;
    margin-left:   auto;
    margin-right:  auto;
    margin-bottom: 20px;
}

.log-form {
    margin: 10px 0;
}

/*Table*/
.internalTable {
    border:           solid 2px #cccccc;
    padding:          5px;
    background-color: #eeeeee;
}

.tableHeading {
    font-family:      arial;
    font-size:        12px;
    color:            #ffffff;
    background-color: #4c4c4c;
}

.internalTable th, .internalTable td {
    border-right: 1px solid #cccccc;
}

.internalTable th:last-child, .internalTable td:last-child {
    border-right: none;
}

.width50 {
    width: 50px;
}

.width100 {
    width: 100px;
}

.uk-table td {
    vertical-align: middle;
}

/*Tabs*/
.uk-tab > li > a.server-settings {
    color: #d85030;
}

.containerTab {
    border-left:   solid 1px #cccccc;
    border-right:  solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    padding:       15px;
    margin:        0 0 20px 0;
}

.regid {
    font-weight:   bold;
    margin-bottom: 10px;
}

.remove-photo {
    margin-left: 210px;
    margin-top:  -16px;
}

.remove-photo-1 {
    margin-left: 260px;
    margin-top:  -16px;
}

.dates-tab {
    border-bottom: 1px solid #dddddd;
    border-left:   1px solid #dddddd;
    border-right:  1px solid #dddddd;
    padding:       20px;
}

.dates-label {
    float: left;
    width: 120px;
}

.fontawesome-select-opt {
    font-size: 28px;
}

.preview {
    max-width: 300px;
}

.widget-i {
    width:     50px;
    height:    50px;
    font-size: 24px;
}

.widget-i i {
    margin-top: 12px;
}

.widget-title {
    line-height: 20px;
    font-weight: 400;
    font-size:   16px;
}

.simple-widget {
    padding:       15px;
    border-radius: 5px;
    border:        1px solid;
}

.widget-styles {
    margin-left: -30px;
}

.menu-button, .menu-button:hover, .menu-button:focus {
    width:       97%;
    background:  #222222;
    padding:     5px;
    color:       grey;
    text-shadow: none;
}

.drop-holder {
    width: 100%;
}

.drop-menu {
    background-color: #222222;
    border-bottom:    4px solid grey;
}

ul.menu_list_mob {
    background:  #222222;
    width:       200px;
    padding:     10px;
    margin-left: -30px;
}

.menu_list_mob li > a {
    display: inline-block;
    color:   #ffffff;
}

.menu_list_mob li > a:hover {
    color: #cccccc;
}

.drop {
    top:        14px !important;
    background: none;
}

.ul-drop {
    padding: 10px;
}

.members-holder {
    margin-left: -35px;
}

/*Icons*/
.cms-icon-check {
    color:       green;
    width:       40px;
    line-height: 30px;
}

.cms-icon-close {
    color:       red;
    width:       40px;
    line-height: 30px;
}

button.feature i {
    width: 15px;
}

/* Settings */
.dashboard-s {
    display:     block;
    color:       #ffffff;
    font-size:   20px;
    position:    absolute;
    top:         25px;
    left:        50%;
    margin-left: -9px;
    margin-top:  -10px;
}

.dashboard-s-holder {
    background-color: #008fd5;
    height:           50px;
    position:         relative;
    margin-bottom:    5px;
}

.dashboard-s-holder.active-holder {
    background-color: #008000;
}

.dashboard-s-text {
    color:       #727171;
    font-size:   14px;
    line-height: 16px;
}

.dashboard-s-text.active-text {
    color: #101010;
}

.dashboard-s-text:hover {
    text-decoration: none;
}

.uk-notify-message-success {
    border:        1px solid #444444;
    border-radius: 5px;
}

.width25 {
    width: 25px;
}

.width45 {
    width: 45px;
}

.width100 {
    width: 100px;
}

.width130 {
    width: 130px;
}

.uk-button.publish, .uk-button.delete {
    width: 40px;
}

.table-holder {
    background: #ffffff none repeat scroll 0 0;
    border:     medium none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding:    20px;
}

.time-input, #end_date {
    padding-left: 30px !important;
}

.time-icon {
    z-index: 5;
}

.error {
    display:    block;
    margin-top: 5px;
    color:      red;
}

#title-error {
    margin-left: 30px;
}

label#start_date-error, label#end_date-error {
    margin-left: 180px;
}

.t7-detete-icon {
    color:   red;
    float:   left;
    padding: 10px;
}

.uk-modal-footer button {
    margin-left: 10px;
}

.orderable:hover {
    cursor: pointer;
}

a .t7-widgets-panel {
    background:                  #ffffff none repeat scroll 0 0;
    border:                      medium none;
    box-shadow:                  0 0 1px rgba(0, 0, 0, 0);
    padding:                     15px 10px;
    text-align:                  center;
    position:                    relative;
    width:                       120px;
    height:                      110px;
    color:                       #444444;
    display:                     inline-block;
    vertical-align:              middle;
    -webkit-transform:           translateZ(0);
    transform:                   translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility:         hidden;
    -moz-osx-font-smoothing:     grayscale;
    cursor:                      pointer;
    background:                  rgba(224, 224, 224, 0.3);
}

a .t7-widgets-panel:before {
    pointer-events:              none;
    position:                    absolute;
    content:                     '';
    height:                      0;
    width:                       0;
    bottom:                      0;
    right:                       0;
    background:                  white;
                                 /* IE9 */
    background:                  linear-gradient(315deg, white 45%, #aaaaaa 50%, #cccccc 56%, white 80%);
    box-shadow:                  -1px -1px 1px rgba(0, 0, 0, 0.4);
    -webkit-transition-duration: 0.3s;
    transition-duration:         0.3s;
    -webkit-transition-property: width, height;
    transition-property:         width, height;
}

a .t7-widgets-panel:hover:before {
    width:  25px;
    height: 25px;
}

.t7-image-holder {
    width: 300px;
}

.t7-widgets-panel-title {
    position:       absolute;
    padding:        5px;
    bottom:         10px;
    left:           0;
    right:          0;
    text-transform: uppercase;
    font-weight:    600;
}

select.error {
    border: 1px dashed red;
}

select.error1 {
    border: 1px dashed red;
    float:  left;
}

.uk-form-width-custom {
    width: 330px;
}

.gallery-img {
    float:         left;
    position:      relative;
    width:         235px;
    height:        auto;
    overflow:      hidden;
    margin-right:  30px;
    margin-bottom: 30px;
}

.gallery-img.port {
    float:         left;
    position:      relative;
    width:         235px;
    height:        140px;
    overflow:      hidden;
    margin-right:  30px;
    margin-bottom: 30px;
}

button.main_image {
    position: absolute;
    right:    0;
    width:    38px;
    top:      0;
}

.slider-img-holder {
    float:         left;
    position:      relative;
    margin-right:  30px;
    margin-bottom: 30px;
}

.slider-img-holder button {
    position: absolute;
    bottom:   0;
    right:    -40px;
}

.gallery-img img {
    width:      auto;
    max-height: 300px;
}

.delete_image {
    position: absolute;
    bottom:   0;
    right:    0;
}

.update_image {
    position: absolute;
    bottom:   40px;
    right:    0;
    width:    37px;
}

.publish-image {
    position: absolute;
    bottom:   80px;
    right:    0;
    width:    37px;
}

#date_added-error {
    margin-left: 180px;
}

/**
 * Nestable
 */
.dd {
    position:    relative;
    display:     block;
    margin:      0;
    padding:     0;
    max-width:   600px;
    list-style:  none;
    font-size:   13px;
    line-height: 20px;
}

.dd-list {
    display:    block;
    position:   relative;
    margin:     0;
    padding:    0;
    list-style: none;
}

.dd-list .dd-list {
    padding-left: 30px;
}

.dd-collapsed .dd-list {
    display: none;
}

.dd-item, .dd-empty, .dd-placeholder {
    display:     block;
    position:    relative;
    margin:      0;
    padding:     0;
    min-height:  20px;
    font-size:   13px;
    line-height: 20px;
}

.dd-handle {
    display:               block;
    height:                30px;
    margin:                5px 0;
    padding:               5px 10px;
    color:                 #333333;
    text-decoration:       none;
    font-weight:           bold;
    border:                1px solid #cccccc;
    background:            #fafafa;
    background:            -webkit-linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    background:            -moz-linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    background:            linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    -webkit-border-radius: 3px;
    border-radius:         3px;
    box-sizing:            border-box;
    -moz-box-sizing:       border-box;
}

.dd-handle:hover {
    color:      #2ea8e5;
    background: #ffffff;
}

.dd-item > button {
    display:     block;
    position:    relative;
    cursor:      pointer;
    float:       left;
    width:       25px;
    height:      20px;
    margin:      5px 0;
    padding:     0;
    text-indent: 100%;
    white-space: nowrap;
    overflow:    hidden;
    border:      0;
    background:  transparent;
    font-size:   12px;
    line-height: 1;
    text-align:  center;
    font-weight: bold;
}

.dd-item > button:before {
    content:     '\f055';
    display:     block;
    position:    absolute;
    width:       100%;
    text-align:  center;
    text-indent: 0;
    font-family: FontAwesome;
}

.dd-item > button[data-action="collapse"]:before {
    content:     '\f056';
    font-family: FontAwesome;
}

.dd-placeholder, .dd-empty {
    margin:          5px 0;
    padding:         0;
    min-height:      30px;
    background:      #f2fbff;
    border:          1px dashed #b6bcbf;
    box-sizing:      border-box;
    -moz-box-sizing: border-box;
}

.dd-empty {
    border:              1px dashed #bbbbbb;
    min-height:          100px;
    background-color:    #e5e5e5;
    background-image:    -webkit-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff),
                         -webkit-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff);
    background-image:    -moz-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff),
                         -moz-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff);
    background-image:    linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff),
                         linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff);
    background-size:     60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel {
    position:       absolute;
    pointer-events: none;
    z-index:        9999;
}

.dd-dragel > .dd-item .dd-handle {
    margin-top: 0;
}

.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1);
    box-shadow:         2px 4px 6px 0 rgba(0, 0, 0, .1);
}

/**
 * Nestable Extras
 */
.nestable-lists {
    display: block;
    clear:   both;
    padding: 10px 0;
    width:   100%;
    border:  0;
}

#nestable-menu {
    padding: 0;
    margin:  20px 0;
}

#nestable-output, #nestable2-output {
    width:           100%;
    height:          7em;
    font-size:       0.75em;
    line-height:     1.333333em;
    font-family:     Consolas, monospace;
    padding:         5px;
    box-sizing:      border-box;
    -moz-box-sizing: border-box;
}

#nestable2 .dd-handle {
    color:      #ffffff;
    border:     1px solid #999999;
    background: #bbbbbb;
    background: -webkit-linear-gradient(top, #bbbbbb 0%, #999999 100%);
    background: -moz-linear-gradient(top, #bbbbbb 0%, #999999 100%);
    background: linear-gradient(top, #bbbbbb 0%, #999999 100%);
}

#nestable2 .dd-handle:hover {
    background: #bbbbbb;
}

#nestable2 .dd-item > button:before {
    color: #ffffff;
}

@media only screen and (min-width: 700px) {
    .dd {
        width: 100%;
    }

    .dd + .dd {
        margin-left: 2%;
    }
}

.dd-hover > .dd-handle {
    background: #2ea8e5 !important;
}

/**
 * Nestable Draggable Handles
 */
.dd3-content {
    display:               block;
    height:                42px;
    margin:                5px 0;
    padding:               5px 5px 5px 55px;
    color:                 #333333;
    text-decoration:       none;
    font-weight:           bold;
    border:                1px solid #cccccc;
    background:            #fafafa;
    background:            -webkit-linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    background:            -moz-linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    background:            linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    -webkit-border-radius: 3px;
    border-radius:         3px;
    box-sizing:            border-box;
    -moz-box-sizing:       border-box;
}

.dd3-content a {
    line-height: 30px;
}

.dd3-content:hover {
    color:      #2ea8e5;
    background: #ffffff;
}

.dd-dragel > .dd3-item > .dd3-content {
    margin: 0;
}

.dd3-item > button {
    margin-left: 35px;
    margin-top:  10px;
}

.dd3-handle {
    position:                   absolute;
    margin:                     6px;
    left:                       0;
    top:                        0;
    cursor:                     pointer;
    width:                      30px;
    text-indent:                100%;
    white-space:                nowrap;
    overflow:                   hidden;
    border:                     1px solid #aaaaaa;
    background:                 #dddddd;
    background:                 -webkit-linear-gradient(top, #dddddd 0%, #bbbbbb 100%);
    background:                 -moz-linear-gradient(top, #dddddd 0%, #bbbbbb 100%);
    background:                 linear-gradient(top, #dddddd 0%, #bbbbbb 100%);
    border-top-right-radius:    0;
    border-bottom-right-radius: 0;
}

.dd3-handle:before {
    content:     '\f047';
    display:     block;
    position:    absolute;
    left:        0;
    top:         3px;
    width:       100%;
    text-align:  center;
    text-indent: 0;
    color:       #000000;
    font-size:   20px;
    font-weight: normal;
    font-family: FontAwesome;
}

.dd3-handle:hover {
    background: #dddddd;
}

.minicolors-theme-default .minicolors-swatch {
    right: 5px !important;
    left:  auto !important;
}

.uk-form-width-large.smaller {
    width: 350px;
}

.Dropdown {
    height: 300px;
}
